html
{
	height: 100%;
}

body
{
	font-size:14px;
	height: 100%;
}

#container
{
	height:100%;
	padding:0px;
	background:#242424;
}

#nav
{
	text-align:center;
	background:#FFFFFF;
}

.container
{
	padding-top:5px;
	padding-bottom:5px;
}

.content_green
{
	background:#297221;
	text-align:center;
	color:#FFFFFF;
}

h1
{
	font-size:18px;
}

.content_grey
{
	background:#242424;
	text-align:center;
	color:#297221;
	font-weight:bold;
}

.content_grey a
{
	color:#297221;
}

.content_grey a:hover
{
	color:#5cb702;
	text-decoration:none;
}

.textbox
{
	list-style:none;
}

table
{
	width:100%;
}

#contact_form
{
	text-align:center;
	margin-top:30px;
}


@media screen and (max-width: 600px) 
{

	.content_grey container
	{
		width:100%;
	}
	
	.social_buttons_container img
	{
		width:15%;
		display:inline;
	}

	.contact_buttons_container img
	{
		width:45%;
		display:inline;
	}

	.social_buttons_container,
	.contact_buttons_container
	{
		width:80%;
		margin:0px auto;
	}
}

